rdoc for 1.1.6 on a macbook?

Greetings -

For some reason I can't get the rdocs to install of 1.1.6 on my
MacBook. When I run gem_server the [rdoc] link is working for all of my
other gems except for rails - [rdoc] is just simply not linked. When I
run sudo gem rdoc --rails --debug I get:

Exception `Errno::ENOENT' at
/usr/local/lib/ruby/site_ruby/1.8/rubygems/config_file.rb:12 - No such
file or directory - /Users/cleaner/.gemrc

Any help would be greatly appreciated - I've got some long flights
ahead of me and I'd love to have a local copy of the api reference!